



bactopia --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
bactopia datasets --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
bactopia prepare
IF %ERRORLEVEL% NEQ 0 exit /B 1
bactopia search
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
